/* Whole Menu */	
#qm0 {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 1px;
	width:218px; /* Menu Width - delete if a horizontal menu */
}
/*===============================================================================================*/

 /* Main Menu Items */
#qm0 a {
	color:#231f20;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:8px 17px;
	text-decoration:none;
	background:url(menu-active.gif) 0% 0% no-repeat;
	text-transform:uppercase;
}
/* Main Menu Items (Hover) */
#qm0 a:hover {
	color:#ffffff; /* Mouse over font colour */
	background:url(menu-hover.gif) 0% 0% no-repeat;
}
/*----------------------------------------------------------------*/


/* Main Menu Submenu */
#qm0 .qmparent {
}
/* Main Menu Submenu (Hover) */	
body #qm0 .qmactive, body #qm0 .qmactive:hover {
	color:#ffffff; /* Mouse over font colour */
	background:url(menu-hover.gif) 0% 0% no-repeat;
}
/*===============================================================================================*/

/* Whole Submenu */
#qm0 div {
	background-color:#a9d4de; /* Submenu background colour */
	border:1px solid #c5c5c5; /* Submenu border colour */
	border-width:1px 1px 0px 1px;
}
/*===============================================================================================*/

/* Submenu Items */
#qm0 div a {
	color:#231f20; /* Submenu font colour */
	font-size:11px; /* Submenu Font Size */
	width:150px; /* This is the width of the submenu - text will wrap around if longer */
	padding:6px 20px 6px 6px; /* Submenu height is made up of the font-size plus the top and bottom padding */
	border-bottom:1px solid #c5c5c5; /* This should match the Whole Submenu border colour and width */
	background-image:none;
	font-weight:normal;
	text-transform:none;
}
/* Submenu Items (Hover) */
#qm0 div a:hover {
	color:#ffffff; /* Submenu Mouse over*/
	background-image:none;
	background-color:#008b9a;
}
/*----------------------------------------------------------------*/

/* Sub Submenu */
#qm0 div .qmparent {
}
/* Sub Submenu (Hover) */
body #qm0 div .qmactive, body #qm0 div .qmactive:hover {
}
